
a {
	outline: none;
}

.avari{
	float: left;
	width: 36%;
}


.image-middle {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.top-bg{
	background:#f0f2f4;
	border-bottom: 1px solid #e6e7e7;
	padding:5px 0;
}

.product-name {
color: #000;
    font-size: 2em;
    width: 100%;
    margin: 10px auto;

}

.banner-headline-middle {
	color: #000000;
	font-size: 1.6em;
	line-height: 1.5em;
	width: 95%;
	margin: 0px auto;
	font-weight: 400;
}

.banner-text-middle {
	color: #000000;
	width: 90%;
	margin: 0px auto;
 text-align: center;
}

.banner-text-middle h1 {
	color: #cccccc;
	width: 90%;
	margin: 0px auto;
 text-align: center;
}


.logo{
	float:left;
}
.consul_btn1{
	display:none;
}
.nav_icon{
	display:none;
}
/* start h_menu */
.menu{
	float:left;
	margin-top: 10px;
}
.h_menu4{
	float: left;
	margin-left: 15em;
}
.toggleMenu {
	display:  none;
	background:rgba(178, 178, 178, 0.22);
	padding: 10px 15px;
	width: 100%;
	color:#DE2B24;
}
.nav {
	list-style: none;
	*zoom: 1;
}
.nav:before,
.nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width: 9em;
}
.nav li a {
	display: block;
	left: 1px;
	color: #555;
	font-size: 1.2em;
	font-weight: 700;
}
.nav li {
	position:;
}
.nav li.active a, .nav li a:hover {
	color:#de2b24;
}
.nav > li {
	float: left;
}
.nav > li > a.parent {
	background: url(../images/elipse.png) no-repeat right top 15px;
}
.nav > li > a:hover{
	color:#DE2B24;
}
.nav li  ul {
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left:0px;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
	-webkit-transition: background .2s linear;
	-moz-transition: background .2s linear;
	-ms-transition: background .2s linear;
	-o-transition:  background .2s linear;
	transition: background .2s linear;
}
.nav li li a {
	font-size: 0.8725em;
	padding: 10px;
	display: block;
	color:#fff;
	background:rgba(73, 93, 137, 0.56);
	position: relative;
	z-index:1;
	border-top: 1px solid rgba(233, 233, 233, 0.09);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.nav li li li a {
	background:#249578;
	z-index:200;
	border-top: 1px solid #1d7a62;
}
.nav li li a:hover{
	background:#FAA645;
	color:#fff;
	border-bottom:none;
}
.consul_btn{
	float:left;
}
.consul_btn a{
	background: #DE2B24;
	text-decoration: none;
	padding: 0.7em 1.5em;
	display: inline-block;
	color: #FFF;
	font-size: 0.85em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	border: none;
	cursor: pointer;
	outline: none;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.2em;
	-o-border-radius: 0.2em;
	line-height: 1.3em;
	font-weight: bold;
}
.consul_btn a:hover{
	background:#CD1A13;
}


.approach{
	background:#ffffff;
	padding:5em 0 2em;
}
ul.list1{
	list-style:none;
	padding:0;
	
	position:relative;
	margin-bottom: 3em;
	background: #FFF;
	
}
ul.list1 li.list1_img{
	float:left;
	width: 40%;
}
ul.list1 li.list1_desc {
	float: left;
	width: 58%;
	padding: 3em;
	margin-left: 1em;
}
ul.list1 li.list1_desc h3 a{
	color:#424242;
	text-decoration:none;
	font-size:1.2em;
	font-weight:400;
}
ul.list1 li.list1_desc h3 a:hover{
	color:#DE2B24;
}
ul.list1 li.list1_desc p{
	font-size:0.85em;
	color:#1E1E1E;
	line-height:1.8em;
}
ul.list1 p.no{
	position: absolute;
	top: 1.5em;
	background: #DE2B24;
	text-align: center;
	left: 7em;
	font-size: 3em;
	font-weight: bold;
	color: #FFF;
	line-height: 0.4em;
	padding: 0.4em 0.6em;
	border: 2px solid #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
}
ul.list1 p.no span{
	font-size: 17px;
	font-weight: 600;
}
ul.list2{
	list-style:none;
	padding:0;
	position:relative;
	margin-bottom:3em;
	background: #FFF;
}
ul.list2 li.list1_img {
	float: right;
	width: 40%;
}
ul.list2 li.list1_desc {
	float: left;
	width: 58%;
	padding: 3em 1em 0px;
	text-align: left;
}
ul.list2 li.list1_desc h3 a{
	color:#424242;
	text-decoration:none;
	font-size:1.2em;
	font-weight:400;
}
ul.list2 li.list1_desc h3 a:hover{
	color:#DE2B24;
}
ul.list2 li.list1_desc p{
	font-size:0.85em;
	color:#1E1E1E;
	line-height:1.8em;
}
ul.list2 p.no {
	position: absolute;
	top: 1.5em;
	background: #DE2B24;
	text-align: center;
	left: 14.8em;
	font-size: 3em;
	font-weight: bold;
	color: #FFF;
	line-height: 0.4em;
	padding: 0.4em 0.6em;
	border: 2px solid #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
}
ul.list2 p.no span{
	font-size: 17px;
	font-weight: 600;
}

.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(75, 202, 255, 0.85);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
/* lt-ie9 */
.b-link-stripe:hover .b-line{
	visibility:visible;
}
.b-link-stripe .b-line1{
	left:0;
}
.b-link-stripe .b-line2{
	left:20%;
	transition-delay:0.1s !important;
	-moz-transition-delay:0.1s !important;
	-ms-transition-delay:0.1s !important;
	-o-transition-delay:0.1s !important;
	-webkit-transition-delay:0.1s !important;
}
.b-link-stripe .b-line3{
	left:40%;
	transition-delay:0.2s !important;
	-moz-transition-delay:0.2s !important;
	-ms-transition-delay:0.2s !important;
	-o-transition-delay:0.2s !important;
	-webkit-transition-delay:0.2s !important;
}
.b-link-stripe .b-line4{
	left:60%;
	transition-delay:0.3s !important;
	-moz-transition-delay:0.3s !important;
	-ms-transition-delay:0.3s !important;
	-o-transition-delay:0.3s !important;
	-webkit-transition-delay:0.3s !important;
}
.b-link-stripe .b-line5{
	left:80%;
	transition-delay:0.4s !important;
	-moz-transition-delay:0.4s !important;
	-ms-transition-delay:0.4s !important;
	-o-transition-delay:0.4s !important;
	-webkit-transition-delay:0.4s !important;
}
.b-link-stripe:hover .b-line{
	opacity:1;
}
/*-----------------------------------------------------------------------------------*/
/*	Animation effects
/*-----------------------------------------------------------------------------------*/
.b-animate-go{
	text-decoration:none;
}
.b-animate{
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size:1.1em;
	font-weight:700;
}
.b-animate img{
	margin-top:41%;
	display: -webkit-inline-box;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position: relative;
	left: -100%;
	background: rgba(252, 155, 126, 0.78);
	background-size: 100% 100%;
	top: 0px;
	margin: 0;
	min-height:280px;
}
.b-animate-go:hover .b-from-left{
	left:0;
}
/*----start-port-grid-text----*/
.port-grid-text{
	background:#f35e59;
	width: 50%;
	float: left;
	text-align: center;
	min-height:280px;
	position:relative;
}
.port-grid-pic{
	width:50%;
	float:left;
}
.port-grid-text p{
	color: #FFF;
	font-size:em;
	font-weight:600;
}
.port-grid-text img{
	margin-top:5em;
}
.arrow-icon1{
	height: 23px;
	width: 26px;
	display: block;
	background: url(../images/arrow-icon1.png) no-repeat 0px 0px;
	position: absolute;
	right: -20px;
	z-index: 999;
	top: 45%;
}
.port-grid-text-c{
	background:#A4B7CF;
}
.arrow-icon1-l{
	background: url(../images/arrow-icon1-l.png) no-repeat 0px 0px;
}
.arrow-icon1-r{
	background: url(../images/arrow-icon1-r.png) no-repeat 0px 0px;
	left: -20px;
}
.b-animate-go {
	text-decoration: none;
}
.col_1_of_4 {
	display: block;
	float: left;
}
.span_1_of_4 {
	width:50%;
}
.port-grid-text h3{
	color:#fff;
	font-size:1.7em;
	font-weight:bold;
	margin: 10px 0 3px;
}
/*--contact-*/
.contact{
	padding:5em 0;
	background:#1287bf;
}
.contact-form_grid {
	text-align: center;
	background: #FFF;
	width: 57%;
	margin: 0 auto;
	padding:3em 4em;
}
.contact-form_grid p{
	font-size:0.85em;
	line-height:1.8em;
	color: #424242;
	margin-bottom: 3em;
}
.contact-form_grid input[type="text"] {
	display: block;
	width: 80%;
	padding: 1.2em;
	margin: 0.2em;
	font-size: 0.85em;
	color: #555;
	background: #FFF;
	outline-color:#1287bf;
	border: 1px solid #E4E4E4;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	margin: 1em auto;
}
.contact-form_grid input[type="submit"] {
	background: #DE2B24;
	padding: 0.9em 1.8em;
	display: inline-block;
	color: #FFF;
	font-weight: 600;
	font-size: 1em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	border: none;
	cursor: pointer;
	outline: none;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	line-height: 1.3em;
	margin-top:1.5em;
	text-align: center;
	text-transform: uppercase;
}
.contact-form_grid input[type="submit"]:hover {
	background: #ffffff;
}
/*--footer--*/
.footer_top{
	padding:5em 0;
	background:#ffffff;
	text-align:center;
}
.footer_top h3{
	color: #FFF;
	font-weight: 700;
	font-size:2em;
	margin-bottom:0.8em;
}
.social li:first-child {
	margin-left: 0;
}
.social ul{
	padding:0;
}
.social li {
	display: inline-block;
	margin-left:12px;
}
.social li a {
	display: block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.social li a i.facebook {
	background-position:5px -46px;
}
.social li a i {
	width:50px;
	height:50px;
	display: block;
	background: url(../images/img-sprite.png) no-repeat;
	border: 2px solid #515151;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}
.social li a i:hover {
	border: 2px solid #de2b24;
}
.social li a i.twitter {
	background-position:-34px -46px;
}
.social li a i.google {
	background-position:-1px -87px;
}
.social li a i.linkedin {
	background-position:-36px -85px;
}
.footer_top p{
	padding:2em 0;
	color:#C7C0C0;
	font-size:0.85em;
}
.footer_form input[type="text"] {
	display: block;
	width:55%;
	padding: 1.2em;
	font-size: 0.85em;
	color:#C7C0C0;
	background: #515151;
	outline-color:#DE2B24;
	border:none;
	margin:0 auto;
}
.footer_form input[type="submit"] {
	background:none;
	padding: 0.9em 2em;
	display: inline-block;
	color: #FFF;
	font-weight: 600;
	font-size: 1em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	border:2px solid #515151;
	cursor: pointer;
	outline: none;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	line-height: 1.3em;
	margin-top:2em;
	text-align: center;
}
.footer_form input[type="submit"]:hover {
	background: #DE2B24;
	border:2px solid #DE2B24;
}
.footer-bottom {
	background: #ffffff;
	padding: 1em 0;
	text-align:left;
}
.copy p{
	color:#fff;
	font-size:0.85em;
}
.copy p a{
	color:#DE2B24;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 13px;
	right: 3%;
	overflow: hidden;
	width: 53px;
	height: 39px;
	border: none;
	text-indent: 100%;
	background: url("/_share/product_alone/img/top.png") no-repeat 0px 0px;
	border-radius: 0em;
}
#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*--responsive design--*/
@media (max-width:1366px) {
	.image-middle {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		width: 100%
	}
	
	@media (max-width: 1280px) {
		.image-middle {
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			width: 70%
		}
		
		@media (max-width: 1024px) {
			.nav li a {
				padding: 8px 13px;
			}
			
			ul.list1 p.no {
				top: 1.3em;
				left: 6em;
				padding: 0.3em 0.5em;
			}
			
			ul.list2 p.no {
				top: 1.5em;
				left: 12em;
				padding: 0.3em 0.5em;
			}
			
			.port-grid-text {
				min-height: 231px;
			}
			
			.port-grid-text img {
				margin-top: 3em;
			}
			
			@media (max-width: 800px) {
				
				.image-middle {
					text-align: center;
					margin-left: auto;
					margin-right: auto;
					width: 100%;
				}
				
				.logo img {
					width: 55%;
				}
				
				.consul_btn a {
					font-size: 0.8125em;
					padding: 0.6em;
				}
				
				.h_menu4 {
					margin-right: 0px;
				}
				
				.nav li a {
					padding: 8px 10px;
					font-size: 0.8125em;
				}
				
				.menu {
					margin-top: 0;
				}
				
				.wmuSlider.example1 {
					height: 400px !important;
				}
				
				.wmuSlider {
					padding: 7em 0;
				}
				
				.slider-left h1 {
					font-size: 2.5em;
				}
				
				p.top {
					font-size: 1.3em;
				}
				
				ul.button li a {
					padding: 0.7em 1.2em;
					font-size: 1em;
				}
				
				.gallery-head h3 {
					font-size: 2em;
				}
				
				.about_grid {
					margin-bottom: 2em;
				}
				
				.about {
					padding: 5em 0 3em;
				}
				
				ul.list1 li.list1_desc p {
					font-size: 0.8125em;
					line-height: 1.8em;
				}
				
				ul.list1 p.no {
					top: 1.2em;
					left: 5.4em;
					padding: 0.3em 0.5em;
					font-size: 2.5em;
				}
				
				ul.list1 li.list1_desc h3, ul.list2 li.list1_desc h3 {
					margin-top: 0.8em;
				}
				
				ul.list1 li.list1_desc {
					padding: 0;
				}
				
				ul.list2 li.list1_desc {
					padding: 0;
				}
				
				ul.list2 li.list1_desc p {
					font-size: 0.8125em;
				}
				
				.port-grid-text h3 {
					font-size: 1.2em;
				}
				
				.port-grid-text {
					min-height: 178px;
				}
				
				.work_top h3 {
					font-size: 2em;
				}
				
				ul.list2 p.no {
					top: 1.1em;
					left: 11em;
					padding: 0.3em 0.5em;
					font-size: 2.5em;
				}
				
				.contact-form_grid {
					padding: 2em;
				}
				
				.contact-form_grid input[type="text"] {
					width: 90%;
					padding: 1em;
				}
				
				.gallery-head p {
					width: 65%;
					font-size: 1em;
					line-height: 1.8em;
				}
			}
			@media (max-width: 640px) {
				.logo {
					float: left;
				}
				
				.menu {
					float: none;
				}
				
				.h_menu4 {
					float: none;
				}
				
				.nav > li {
					float: none;
				}
				
				.h_menu4 {
					margin-left: 0em;
					
				}
				
				.consul_btn {
					display: none;
				}
				
				.consul_btn1 {
					float: right;
					display: block;
					margin-bottom: 1em;
				}
				
				.consul_btn1 a {
					background: #DE2B24;
					text-decoration: none;
					padding: 0.7em 1.5em;
					display: inline-block;
					color: #FFF;
					font-size: 0.85em;
					transition: 0.5s ease;
					-o-transition: 0.5s ease;
					-webkit-transition: 0.5s ease;
					border: none;
					cursor: pointer;
					outline: none;
					border-radius: 0.3em;
					-webkit-border-radius: 0.3em;
					-moz-border-radius: 0.2em;
					-o-border-radius: 0.2em;
					line-height: 1.3em;
					font-weight: bold;
				}
				
				.header_bottom {
					padding: 1em 0;
				}
				
				.wmuSlider.example1 {
					height: 320px !important;
				}
				
				.wmuSlider {
					padding: 5em 0;
				}
				
				.nav_icon {
					display: block;
					float: right;
					margin: -33px 20px;
				}
				
				a.toggleMenu {
					text-decoration: none;
				}
				
				.logo img {
					width: 60%;
				}
				
				ul.list1 p.no {
					top: 0.9em;
					left: 4.4em;
					padding: 0.3em 0.5em;
				}
				
				ul.list2 p.no {
					top: 0.8em;
					left: 8.8em;
					padding: 0.3em 0.5em;
				}
				
				.work_top p {
					font-size: 1em;
				}
				
				.port-grid-text h3 {
					font-size: 1em;
				}
				
				.port-grid-text p {
					font-size: 0.8125em;
				}
				
				.port-grid-text {
					min-height: 146px;
				}
				
				.port-grid-text img {
					margin-top: 1em;
				}
			}
			@media (max-width: 480px) {
				.slider-left h1 {
					font-size: 2em;
				}
				
				p.top {
					font-size: 1em;
				}
				
				.wmuSlider.example1 {
					height: 250px !important;
				}
				
				ul.button li a {
					padding: 0.7em 1em;
					font-size: 0.85em;
				}
				
				ul.button {
					margin-top: 2em;
				}
				
				.wmuSlider {
					padding: 4em 0;
				}
				
				ul.list1 li.list1_img {
					float: none;
					width: 100%;
					text-align: center;
				}
				
				ul.list1 li.list1_desc {
					float: none;
					width: 100%;
					padding: 2em;
					margin-left: 0;
				}
				
				ul.list2 li.list1_desc {
					float: none;
					width: 100%;
					padding: 2em;
					text-align: center;
				}
				
				ul.list2 li.list1_img {
					float: none;
					width: 100%;
					text-align: center;
				}
				
				ul.list1 {
					text-align: center;
				}
				
				ul.list1 p.no {
					top: 5.2em;
					left: 4em;
					padding: 0.3em 0.5em;
				}
				
				.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
					display: -webkit-inline-box;
				}
				
				ul.list2 p.no {
					top: 5em;
					left: 4.4em;
					padding: 0.3em 0.5em;
				}
				
				.port-grid-text h3 {
					font-size: 0.8125em;
				}
				
				.port-grid-text p {
					font-size: 11px;
				}
				
				.port-grid-text {
					min-height: 105px;
				}
				
				.work_top h3 {
					font-size: 1.5em;
				}
				
				.contact-form_grid {
					width: 80%;
				}
				
				.about_grid h3 a {
					font-size: 0.8125em;
				}
			}
			@media (max-width: 320px) {
				ul.header_box li span {
					font-size: 12px;
				}
				
				.header_top {
					float: none;
					text-align: center;
				}
				
				ul.facebook {
					display: none;
				}
				
				.logo img {
					width: 80%;
				}
				
				.logo {
					float: left;
					width: 56%;
				}
				
				.consul_btn1 a {
					padding: 0.5em;
					font-size: 12px;
				}
				
				.banner-wrap {
					width: 100%;
				}
				
				.slider-left h1 {
					font-size: 1.5em;
				}
				
				p.top {
					font-size: 0.85em;
				}
				
				.wmuSlider.example1 {
					height: 200px !important;
				}
				
				ul.button li a {
					font-size: 12px;
				}
				
				.wmuSlider {
					padding: 3em 0;
				}
				
				.about {
					padding: 3em 0 1em;
				}
				
				.about_grid p, .work_top p, .span_1_of_4, .gallery-head p, .contact-form_grid, .contact-form_grid input[type="text"] {
					width: 100%;
				}
				
				ul.list1 p.no {
					top: 3.2em;
					left: 2.5em;
					padding: 0.3em 0.4em;
				}
				
				ul.list2 p.no {
					top: 7.5em;
					left: 2.4em;
					padding: 0.3em 0.4em;
				}
				
				.approach {
					background: #FFFFFF;
					padding: 3em 0 0em;
				}
				
				.gallery-head h3 {
					font-size: 1.6em;
				}
				
				.work {
					padding: 3em 0;
				}
				
				.col_1_of_4 {
					float: none;
				}
				
				.port-grid-text {
					min-height: 134px;
				}
				
				.work_top h3 {
					font-size: 1em;
				}
				
				.contact {
					padding: 3em 0;
				}
				
				.footer_top {
					padding: 3em 0;
				}
				
				.footer_form input[type="text"] {
					width: 100%;
				}
			}
		}
	}
}






